vkio 1.3.3
vkio: ^1.3.3 copied to clipboard

Dart native
Flutter Android iOS Linux macOS Windows

VK API SDK is a Dart package allows you to access to all VK API methods such as Messages, Groups, Utils, etc.

Stable versions of vkio

Version Min Dart SDK Uploaded Documentation Archive
1.3.3 2.2 Jan 13, 2020 Go to the documentation of vkio 1.3.3 Download vkio 1.3.3 archive
1.3.2 2.2 Jan 9, 2020 Go to the documentation of vkio 1.3.2 Download vkio 1.3.2 archive
1.3.1 2.2 Jan 8, 2020 Go to the documentation of vkio 1.3.1 Download vkio 1.3.1 archive
1.3.0 2.2 Jan 8, 2020 Go to the documentation of vkio 1.3.0 Download vkio 1.3.0 archive
1.2.2 2.2 Jan 5, 2020 Go to the documentation of vkio 1.2.2 Download vkio 1.2.2 archive
1.2.0 2.2 Jan 5, 2020 Go to the documentation of vkio 1.2.0 Download vkio 1.2.0 archive
1.1.0 2.2 Jun 3, 2019 Go to the documentation of vkio 1.1.0 Download vkio 1.1.0 archive
1.0.2 2.2 Jun 3, 2019 Go to the documentation of vkio 1.0.2 Download vkio 1.0.2 archive
1.0.1 2.2 Jun 3, 2019 Go to the documentation of vkio 1.0.1 Download vkio 1.0.1 archive
1.0.0 2.0 Jun 2, 2019 Go to the documentation of vkio 1.0.0 Download vkio 1.0.0 archive

Prerelease versions of vkio

Version Min Dart SDK Uploaded Documentation Archive
1.0.2-rc.1 2.2 Jun 3, 2019 Go to the documentation of vkio 1.0.2-rc.1 Download vkio 1.0.2-rc.1 archive
9
likes
80
pub points
32%
popularity

VK API SDK is a Dart package allows you to access to all VK API methods such as Messages, Groups, Utils, etc.

Repository (GitHub)
View/report issues

Uploader

n1trojscoding@gmail.com

License

BSD (LICENSE)

Dependencies

html, http

More

Packages that depend on vkio